> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve an office



## OpenAPI

````yaml GET /core/v3/offices/{id}
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /core/v3/offices/{id}:
    get:
      tags:
        - Offices
      summary: Retrieve an office
      operationId: RetrieveOffice
      parameters:
        - in: path
          name: id
          description: Find office by Id
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '200':
          description: Object
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      id:
                        type: string
                        format: uuid
                      name:
                        type: string
                      address:
                        type: string
                      coordinates:
                        type: object
                        properties:
                          latitude:
                            type: number
                            format: float
                          longitude:
                            type: number
                            format: float
                      description:
                        type: string
                      radio:
                        type: integer
                      defaultEmployeesDateTimeZone:
                        type: string
                        description: Default timezone for employees in this office
                        example: Europe/Madrid
                      isDeleted:
                        type: boolean
                        description: Indicates if the office is deleted or not
                  meta:
                    type: object
                    properties:
                      currentPage:
                        type: integer
                        example: 1
                      lastPage:
                        type: integer
                        example: 1
                      total:
                        type: integer
                        example: 1
                      perPage:
                        type: integer
                        example: 1
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````